PHP Manual
Prev |  | Next

# zend_u_hash_add_empty_element

zend_u_hash_add_empty_element -- ...

## Description

#include <zend_hash.h>

int zend_u_hash_add_empty_element ( HashTable* ht, zend_uchar type, void* arKey, uint nKeyLength )

...

## Parameters

ht

  ...

type

  ...

arKey

  ...

nKeyLength

  ...

## Return Values

...

Prev | Home | Next
zend_u_get_hash_value | Up | zend_u_hash_add